"MLS_ResetPassword" = "Reset Password";
"MLS_ChangePassword" = "Change password";
"MLS_NewPassword" = "New Password";
"MLS_OldPassword" = "Old Password";
"MLS_PleaseEnterPasswordAgain" = "Confirm password";
"MLS_PasswordNotMatchAndTryAgain" = "These passwords don't match.";
"MLS_WrongPasswordAndTryAgain" = "Password is incorrect. Please enter again.";
"MLS_ShowPassword" = "Show password";
"MLS_ErrorOldPasswordInvalidStringFormat" = "Old password incorrect";
"MLS_PasswordExpired" = "The old password is used exceed the maximum password age, please set new password before continuing to use.";
"MLS_Note" = "Note";
"MLS_PasswordLengthLimit" = "Password needs to be 6 - 16 characters.";
"MLS_PasswordFormatLimit" = "Password need combination of  numbers, special character, capital letter and lower case.";
"MLS_PasswordLimitation" = "Notes：
1. Password must be 8-16 characters.
2. Password must be combined with number, symbol and alphabet.
3. Do not use more than 3 continuous identical characters.(Example: AAA587, are8886)";
